Subject: Re: bug#22305: 24.5; permanent 100% CPU load for no apparent reason

From: Glenn Morris <[email-masked]>
Date: Wed, 07 Dec 2016 13:57:17 -0500

Since the best part of a year has passed with no further information,
I'm closing this. Please reopen if you can provide the requested
information.